#if !defined(EC_GTK_INJECT_H)
#define EC_GTK_INJECT_H

#include <gtk/gtk.h>

extern int Ginterface_Inject_Run(u_char *inject_data, char proto, char *app);
extern int Ginterface_Inject_Filter(DROP_FILTER *filters);
extern void Ginterface_Inject_SetFilter(short mode);
extern void Ginterface_Inject_FilterTopStatus(void);
extern void Ginterface_Inject_FilterStatus(void);

#endif

/* EOF */

// vim:ts=3:expandtab

